.css_security_users_user_login_label {text-align:left;vertical-align:middle;width:50%;}
.css_security_users_user_login_line {text-align:left;width:50%;}
.css_security_users_user_login_obj {text-align:center;width:90%;}
.css_instructor_name_label {text-align:left;width:50%;}
.css_instructor_name_line {text-align:left;width:5px;}
.css_instructor_name_obj {text-align:left;width:90%;}
.css_instructor_address_label {text-align:left;width:35%;}
.css_instructor_address_line {text-align:left;width:35%;}
.css_instructor_address_obj {text-align:left;width:90%;}
.css_instructor_address_2_label {text-align:left;width:35%;}
.css_instructor_address_2_line {text-align:left;width:35%;}
.css_instructor_address_2_obj {text-align:left;width:90%;}
.css_instructor_address_3_label {text-align:left;width:30%;}
.css_instructor_address_3_line {text-align:left;width:30%;}
.css_instructor_address_3_obj {text-align:left;width:100%;}
.css_instructor_city_label {text-align:left;width:35%;}
.css_instructor_city_line {text-align:left;width:35%;}
.css_instructor_city_obj {width:90%;}
.css_instructor_eircode_label {text-align:left;width:15%;}
.css_instructor_eircode_line {text-align:left;width:15%;}
.css_instructor_eircode_obj {text-align:left;width:85%;}
.css_instructor_county_label {text-align:left;width:20%;}
.css_instructor_county_line {text-align:left;width:20%;}
.css_instructor_county_obj {text-align:left;width:95%;}
.css_instructor_dublin_area_label {text-align:left;width:35%;}
.css_instructor_dublin_area_line {text-align:left;width:35%;}
.css_instructor_dublin_area_obj {text-align:left;width:100%;}
.css_instructor_phone_prefix_label {text-align:left;width:15%;}
.css_instructor_phone_prefix_line {text-align:left;width:15%;}
.css_instructor_phone_prefix_obj {text-align:center;width:99%;}
.css_instructor_phone_label {text-align:left;width:25%;}
.css_instructor_phone_line {text-align:left;width:25%;}
.css_instructor_phone_obj {text-align:left;width:100%;}
.css_instructor_school_name_label {text-align:left;width:35%;}
.css_instructor_school_name_line {text-align:left;width:35%;}
.css_instructor_school_name_obj {text-align:left;width:100%;}
.css_instructor_school_id_label {text-align:left;width:15%;}
.css_instructor_school_id_line {text-align:left;width:15%;}
.css_instructor_school_id_obj {text-align:left;width:90%;}
.css_instructor_qualifications_label {text-align:left;}
.css_instructor_qualifications_line {text-align:left;}
.css_instructor_qualifications_obj {text-align:left;}
.css_instructor_terms_label { }
.css_instructor_terms_line { }
.css_instructor_terms_obj { }
.css_instructor_active_label { }
.css_instructor_active_line { }
.css_instructor_active_obj { }
.css_instructor_status_label { }
.css_instructor_status_line { }
.css_instructor_status_obj { }
.css_instructor_course_registered_label { }
.css_instructor_course_registered_line { }
.css_instructor_course_registered_obj { }
.css_confirmpass_label {text-align:center;vertical-align:middle;width:25%;}
.css_confirmpass_line {text-align:left;width:25%;}
.css_confirmpass_obj {text-align:center;width:100%;}
.css_password_label {text-align:center;vertical-align:middle;width:25%;}
.css_password_line {text-align:left;width:25%;}
.css_password_obj {text-align:center;width:90%;}
